SELECT  Status ,
        No_Klaim ,
        Nama ,
        AdMedika_Ya ,
        No_Peserta ,
        Nama_Pendek ,
        dbo.func_fixed_date(Tgl_Klaim) AS Tgl_Klaim ,
        dbo.func_fixed_date(Tgl_Kwitansi) AS Tgl_Kwitansi ,
        Jml_Diajukan ,
        Jml_Deductible ,
        Jml_Dispensasi ,
        Jml_Dibayar ,
        Jml_Ditolak ,
        No_Proposal ,
        No_Prs ,
        Claim_Ref ,
        Rumah_Sakit ,
        Id_RegKlaim ,
        skema_klaim 
FROM dbo.view_Klaim 
WHERE No_Proposal='2012.0820'
ORDER BY Status ASC